<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484402</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/7/VLOL2532796A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/44/JORFARTI000054484402.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484401" date_publi="2026-07-25" date_signature="2026-07-07" nature="ARRETE" nor="VLOL2532796A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 7 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484401">Arrêté du 7 juillet 2026 modifiant l'arrêté du 26 novembre 2024 portant agrément en qualité d'organisme de qualification en application de l'article D. 125-45 du code de la construction et de l'habitation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484402" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre de la ville et du logement et de la ministre déléguée auprès du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, chargée de l'énergie, en date du 7 juillet 2026, l'arrêté du 26 novembre 2024 portant agrément en qualité d'organisme de qualification en application de l'article D. 125-45 du code de la construction et de l'habitation est ainsi modifié :<br/>Les mots : « SIRET : 489 907 360 00049), 24, rue Saint-Lazare, CS 50020, 75009 Paris » sont remplacés par les mots : « (SIRET : 489 907 360 00056), 62, rue de la Chaussée-d'Antin, 75009 Paris ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
